# sc::KeyValValuefloat Class Reference

Inheritance diagram for sc::KeyValValuefloat:

List of all members.

## Public Member Functions

| KeyValValuefloat (float v)
| KeyValValuefloat (const KeyValValuefloat &)
KeyValValue::KeyValValueError | floatvalue (float &) const
void | print (std::ostream &o=ExEnv::out0()) const

The documentation for this class was generated from the following file:

- keyvalval.h